2026-01-05 22:35:15|radd   |fb7d8022b80345e6ae1bc599fea7a250|dir:/repos/openSUSE%3A/Factory/images|
2026-01-05 22:35:15|radd   |d6d55a3061ea49bdb7f901b15ac4509d|dir:/repos/openSUSE%3A/Factory/containerfile|
2026-01-05 22:35:15|radd   |21bcc0d89b61438f8cc463a655f0fb61|dir:/repos/openSUSE%3A/Factory/standard|
2026-01-05 22:35:16|command|root@h02-ch2a|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'libyui-ncurses-pkg' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2026-01-05 22:35:16 boost-license1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/boost-license1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:16|install|boost-license1_90_0|1.90.0-1.1|noarch||21bcc0d89b61438f8cc463a655f0fb61|7c2467fac88fae9b326189c5db308cb7310c65c1bf1517cd5cd632999c3cef70|
# 2026-01-05 22:35:16 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:16|install|branding-openSUSE|84.87.20240405-4.15|x86_64||21bcc0d89b61438f8cc463a655f0fb61|05750a5a84a0e78b9cccc0653c9d8e2a7243be60d13dfa0aabcc5247bffac49b|
# 2026-01-05 22:35:16 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:16|install|compat-usrmerge-tools|84.87-5.22|x86_64||21bcc0d89b61438f8cc463a655f0fb61|4f720d3a487a6294c98aebc0c566bbc669144524b9e04a29296ddf017db458d7|
# 2026-01-05 22:35:16 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:16|install|cracklib-dict-small|2.9.11-1.6|x86_64||21bcc0d89b61438f8cc463a655f0fb61|c6955b5e20eda010f5f058ffbaca5f04c1ceeb913815928de1e13394a01d91ac|
# 2026-01-05 22:35:16 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:16|install|crypto-policies|20250714.cd6043a-1.1|noarch||21bcc0d89b61438f8cc463a655f0fb61|1ba8f60006178c57659700d8d618d3301ec89d0cacbbdcac33004138168a0c56|
# 2026-01-05 22:35:16 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:16|install|dbus-broker-block-restart|37-1.1|noarch||21bcc0d89b61438f8cc463a655f0fb61|1e4ea8909e2ca516e57dd59895e46d84e31d5bd61e4295b069c16296d154034a|
# 2026-01-05 22:35:16 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:16|install|libsemanage-conf|3.9-2.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|f156f2a91a027001609a5c4d319b29a19c6d583a3c4f7f520e74db8d271c3ed8|
# 2026-01-05 22:35:16 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:16|install|libtirpc-netconfig|1.3.7-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|b14a553adc54a2ed6384806ae4a788ec465b8cb577bf488ed174e63fc60ea166|
# 2026-01-05 22:35:16 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:16|install|openSUSE-release-ftp|20260105-3884.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|57356cd2f0370c494a1c5ac5bdb8068cf2c8aed5fdba9724af4ebf9ca3660be8|
# 2026-01-05 22:35:16 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:16|install|pkgconf-m4|2.5.1-1.1|noarch||21bcc0d89b61438f8cc463a655f0fb61|f688257718540e1c2f4dd647ae165cfa68ff5c42c686f945a4f32cee6484af61|
# 2026-01-05 22:35:16 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:16|install|system-user-root|20190513-2.18|noarch||21bcc0d89b61438f8cc463a655f0fb61|d724b4528edc6b653c77bdd1289876c7e1c8f6cfc187b3ce4a198c4ef516d1ff|
# 2026-01-05 22:35:16 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:16|install|vim-data-common|9.1.2050-1.1|noarch||21bcc0d89b61438f8cc463a655f0fb61|aa407201c45ddcd79cf6db0ff54f9d7f5518280e66f7d2d8a7fc0513f351db81|
# 2026-01-05 22:35:16 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:16|install|filesystem|84.87-19.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|734eeb5e8542e15e61a3cfa4932880c37162332e3c8a70282460f231df348fe7|
# 2026-01-05 22:35:16 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:16|install|glibc|2.42-2.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|0a809bc344e044b136cdd16b2b27fc0ad65f0ebdf489b4020d1ebc744542fdd6|
# 2026-01-05 22:35:16 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:16|install|xxd|9.1.2050-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|996590c9549c793ab15c9c20e9676f1588a8358731df11965d2c39662fdcb0dd|
# 2026-01-05 22:35:16 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:16|install|timezone|2025c-1.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|8994146ee34f526076487f73f1fa3227f249dad813ebd31668e8ee238480b87a|
# 2026-01-05 22:35:16 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:16|install|libzstd1|1.5.7-3.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|e360966c4fd414474f2978143f1d71900f5c8d285da5c92db3ee35e50bb2ca5d|
# 2026-01-05 22:35:16 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:16|install|libz1|1.3.1-1.3|x86_64||21bcc0d89b61438f8cc463a655f0fb61|8d1764a285c9506e4c6dfd7bbef915c98205e5d9bdfd610386a5d100bbec291b|
# 2026-01-05 22:35:16 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:16|install|libxtables12|1.8.11-4.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|1419a3c5d5aa1ff7b5252e7619ea22e14cbde8fb2dd64b0b2d415dc4485e3582|
# 2026-01-05 22:35:16 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:16|install|libverto1|0.3.2-3.5|x86_64||21bcc0d89b61438f8cc463a655f0fb61|242334804b033dfe8bbf568eb5512d561cb01c9f8a78d4c8951648fd30555345|
# 2026-01-05 22:35:17 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libuuid1|2.41.2-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|02c7d90c48c7ac005a90e81a8240c888aa0d00f42fcd84c51fa7a3a4e400b22b|
# 2026-01-05 22:35:17 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libunistring5|1.4.1-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|a68b171ec86846f054babef31444f0853d035e21948ed7018be2fc74b4216cca|
# 2026-01-05 22:35:17 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libtasn1-6|4.20.0-1.2|x86_64||21bcc0d89b61438f8cc463a655f0fb61|1d1263d107f7609fcaad762492df900fc85e5c0b324988e2aa487ea6f568c0a2|
# 2026-01-05 22:35:17 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libsqlite3-0|3.51.1-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|e60cfb60acc34f9e6fc0ca32ea5478e8ca610ddd0cfeb146b5f4b32174496a5e|
# 2026-01-05 22:35:17 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libsmartcols1|2.41.2-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|78a3569ca236fef759a02db0e2473b819d0fa0508a6c35a93d1f21e0b34be51c|
# 2026-01-05 22:35:17 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libsepol2|3.9-2.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|05a1e199fd953b737a3f18b26a800ddd59fb304bce3ee0e0cf64d3a8de0393d8|
# 2026-01-05 22:35:17 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libseccomp2|2.6.0-2.2|x86_64||21bcc0d89b61438f8cc463a655f0fb61|58c9a105f36bd6845441f299c917a79d28133c0837b823caea669f267edaf72a|
# 2026-01-05 22:35:17 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libsasl2-3|2.1.28-12.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|52d4244ff5e315e6a816b645d5709af2bcfc29129b970e840183effb0015de24|
# 2026-01-05 22:35:17 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libpopt0|1.19-1.10|x86_64||21bcc0d89b61438f8cc463a655f0fb61|0fb6c4ab1ec9b713afc475bbdec6fba456292ed0304f19bd233c01940e78e082|
# 2026-01-05 22:35:17 libpkgconf7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libpkgconf7.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libpkgconf7|2.5.1-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|e44441f71feb5b4839568f93378682304876887c89748ebeeff6d2ede6d3d187|
# 2026-01-05 22:35:17 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libpipeline1|1.5.8-1.3|x86_64||21bcc0d89b61438f8cc463a655f0fb61|4fcce91572c574436e58181c44e212ecf4bc4b4cb32291018b89744f0f486dba|
# 2026-01-05 22:35:17 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libpcre2-8-0|10.47-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|f455aafacba89ee2e8eb1ed2db6a3db426d056076e68d78f9d33ac00af2c1286|
# 2026-01-05 22:35:17 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libnss_usrfiles2|2.27.1-1.4|x86_64||21bcc0d89b61438f8cc463a655f0fb61|46df5f4f88d833c65565849f81516d252e54d5f592d63f53c8b61092c72b510b|
# 2026-01-05 22:35:17 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libnpth0|1.8-2.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|89b938b9715485c230b2e7593126e262218cb1061ab30be5a3be2ee8dcb6337d|
# 2026-01-05 22:35:17 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libnghttp3-9|1.13.1-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|6ef6ec1163a3d8081a8a5aabafb97c9683a5620d40a9d6920d93d0d9d215fc70|
# 2026-01-05 22:35:17 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libnghttp2-14|1.68.0-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|dfba97ed09bf8e6ab7fb21e29f801ede7c51ee8fff1bc3647a3448c9fe9ba09a|
# 2026-01-05 22:35:17 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libncurses6|6.5.20251213-90.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|9cb52bad89d2445cf45281e99bed5d399be4f7d8e29920dbf517bccafa64cf18|
# 2026-01-05 22:35:17 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|terminfo-base|6.5.20251213-90.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|9285823d4c91566e4f7b3ffa8736f8f42da8b058173288daaa47628197246dfa|
# 2026-01-05 22:35:17 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libmnl0|1.0.5-2.3|x86_64||21bcc0d89b61438f8cc463a655f0fb61|7c1a931f08bd5813d6909f05783410053e249491a935564c414ac8db089d2c66|
# 2026-01-05 22:35:17 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|liblzma5|5.8.1-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|64a15422900823a39ea6c3650232cd6bab92454dffc7db5e90063035e5423461|
# 2026-01-05 22:35:17 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|liblua5_4-5|5.4.8-4.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|5eecdf25b9f0167203fb812300ad3c8a23aa848278c6fc83a20aff494137c11a|
# 2026-01-05 22:35:17 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libkeyutils1|1.6.3-7.4|x86_64||21bcc0d89b61438f8cc463a655f0fb61|8c42257352a20908c69752a6b7cc0fcc4108a10d4ca3c00ded290326b0b4563d|
# 2026-01-05 22:35:17 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libkbdfile1|2.7.1-2.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|10a1c45b40bb7fd0c262de187f7dcd857544526123e8f033781361e35302fa23|
# 2026-01-05 22:35:17 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libjitterentropy3|3.6.3-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|5dc7e7e9f981550514b6d37b980f9b0668ad22eeeea12181e1e5d2b83df7629d|
# 2026-01-05 22:35:17 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libgpg-error0|1.58-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|9999d5709b05ae1b20c890f65c6a2edff1a780c0d122a373dfb4b663a1bac0e2|
# 2026-01-05 22:35:17 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libgmp10|6.3.0-5.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|db0490edec19a909245add626b22aa1a3c6774cbfc36ca914525b2992bc30832|
# 2026-01-05 22:35:17 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libgdbm6|1.26-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|d265dd5ef9717af5ae2590e3000cf6e7ebc7c4496d827e5f265058342a61509f|
# 2026-01-05 22:35:17 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libgcc_s1|15.2.1+git10392-2.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|aa09904966ee89852745bf03d5b9af7810c1def5144ceeadca779dfc66fc47d9|
# 2026-01-05 22:35:17 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libffi8|3.5.2-2.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|b9ffa7dc9186c00335a03cb9f509e02ae2dbb2e6ec683c1ce6a8bdf83b002eb4|
# 2026-01-05 22:35:17 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libfa1|1.14.1-2.2|x86_64||21bcc0d89b61438f8cc463a655f0fb61|e93ba7a241dcb51d8e3370c37a964a587d36b69dd29c1312cfc6439b1b98aa67|
# 2026-01-05 22:35:17 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libexpat1|2.7.3-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|f64d6aee22cd4fc1f0119848b855901df89489537dd60daa18c4e3f722a73e63|
# 2026-01-05 22:35:17 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libeconf0|0.8.3-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|610d565681e026bcb918384550decc63ce48f810f803b435e28c98e88e7260ee|
# 2026-01-05 22:35:17 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libduktape207|2.7.0-3.5|x86_64||21bcc0d89b61438f8cc463a655f0fb61|c559d7511aa4c480d6c1835be3ef581059a705e23461109bb5fc73b00fd31d3d|
# 2026-01-05 22:35:17 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libcrypt1|4.5.2-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|d24efd53ea29750df01352994aea30bb32d9030282b377fda8d43f064cf043e7|
# 2026-01-05 22:35:17 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libcom_err2|1.47.3-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|772d08c5ffc9f4daf57fc97ebc25d86177e001d58edeb75c7c4e6a52e160bcf8|
# 2026-01-05 22:35:17 libcbor0_13.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libcbor0_13.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libcbor0_13|0.13.0-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|7f155bc2c855504c9b3cb625fd4238351f50091e5f63efb172c4e0134984c0ab|
# 2026-01-05 22:35:17 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libcap2|2.75-2.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|bd0fa85fb960c53c328c1467b67cc52256310c13f045e429607e5e93a45a0566|
# 2026-01-05 22:35:17 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libcap-ng0|0.8.5-1.3|x86_64||21bcc0d89b61438f8cc463a655f0fb61|31e23188b935cd82e407e8a5fe75008ffa7512cb8b64e0ad5fc51e4f5cc1581a|
# 2026-01-05 22:35:17 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libbz2-1|1.0.8-5.12|x86_64||21bcc0d89b61438f8cc463a655f0fb61|3f5626042b00adb5281903447889419c3f5c366fe24c258f348ff81232cff1f6|
# 2026-01-05 22:35:17 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libbrotlicommon1|1.2.0-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|b68b3daecaf665f6718328d450dfc240e3f1dae01a6f3675a1bbed81db150d05|
# 2026-01-05 22:35:17 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libaudit1|4.0.2-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|4f2b36f230d4673494ae51a23f28df5b40d6f49a163867f3dee3850810c55fcc|
# 2026-01-05 22:35:17 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libattr1|2.5.2-1.4|x86_64||21bcc0d89b61438f8cc463a655f0fb61|ca1cdfaa41edf5877cf830c701a48a0be9a5930c1acb2bf6df6885d580ee5d36|
# 2026-01-05 22:35:17 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libapparmor1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libapparmor1|4.1.2-2.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|94db4b704cab3aad07a1db74102b34c9d060e070fa3b6ad437f2af9db407a9ac|
# 2026-01-05 22:35:17 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libalternatives1|1.2+31.da24cd4-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|e774cc34f63954c3e98b69d2e5b7889f5583d7e99a6e50fd92578fda4f83f8df|
# 2026-01-05 22:35:17 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libacl1|2.3.2-2.3|x86_64||21bcc0d89b61438f8cc463a655f0fb61|2100c53b39dae0d8a61c2792e66e9652c7551bb7969291779ec5357fc6b95202|
# 2026-01-05 22:35:17 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|glibc-locale-base|2.42-2.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|4797a5fa54eb0ecf89a2111599cc8f0e87650a0aa32fa93c99159d93225b1c23|
# 2026-01-05 22:35:17 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|fillup|1.42-281.3|x86_64||21bcc0d89b61438f8cc463a655f0fb61|0344cb9af51137dd0d9d723b284c19f0aa30f11a1a4aaf0b870e73f29f85fcf6|
# 2026-01-05 22:35:17 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|dos2unix|7.5.2-1.5|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|55b450630ba3f9c8e90ddc0a0ff23827f58b13bfb88064ea6cad81483f243c82|
# 2026-01-05 22:35:17 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/diffutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|diffutils|3.12-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|0fdef672f5f455cd0fb1baae8e93caf779ced0cf023a4e5e71e76ba1cfbfbd96|
# 2026-01-05 22:35:17 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libxml2-16|2.14.5-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|b04e2a1cb6b764c64d2ed8e85ec755a94eef2e5d3450c0f3e218daa6e6f02646|
# 2026-01-05 22:35:17 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libelf1|0.192-2.2|x86_64||21bcc0d89b61438f8cc463a655f0fb61|dda07e068c592293bb389d4bd728977d47afe181fd09e08aa7926ba75bf9cec3|
# 2026-01-05 22:35:17 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libidn2-0|2.3.8-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|48328dce188894fec3dfa60329044edc5853b34f7b7d54c8413e7d99536548c4|
# 2026-01-05 22:35:17 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|pkgconf|2.5.1-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|2d32bf24c1622027662604a2e4dc36fecec3ae6c19d385a3fb51db9afaa4c093|
# 2026-01-05 22:35:17 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libselinux1|3.9-3.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|8ea8651f9fd531eb01d8191ce07f77f853f99e6f5fd3146999b0744a098b838f|
# 2026-01-05 22:35:17 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libglib-2_0-0|2.86.3-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|9dbb8cd5607501bfa89e0412124c138d9c83cf4e28b8369c43d433c17abe1437|
# 2026-01-05 22:35:17 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2026-01-05 22:35:17|install|netcfg|11.6-13.5|noarch||21bcc0d89b61438f8cc463a655f0fb61|702b283ebc9d1a857c19fa7bcebbcba8fef1dd1177754da359de33a1dbb95363|
# 2026-01-05 22:35:17 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|ncurses-utils|6.5.20251213-90.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|f8d85186c547af75ded64279dff348e26ef5ff2e5f86b9b9acf619688f5dea10|
# 2026-01-05 22:35:17 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:17|install|libkfont0|2.7.1-2.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|f42bd9963885c22f71c948d234528a1afd7be28b1dc56731a5e8436f604c0fe2|
# 2026-01-05 22:35:18 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libkeymap1|2.7.1-2.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|8cd95cf715e4be872d03ea53f49f4254236b7147386b4b1bbfa038f860888070|
# 2026-01-05 22:35:18 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libksba8|1.6.7-1.3|x86_64||21bcc0d89b61438f8cc463a655f0fb61|3041d3c8bca3cb09e9fde45ead2023f10b4c605bd4630a12716f420518fff472|
# 2026-01-05 22:35:18 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libgcrypt20|1.11.2-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|43672fb3f0b95eb8fc38b9b5387ad3839e398821ab5dc47c8841344bd6fadcd2|
# 2026-01-05 22:35:18 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libassuan9|3.0.2-1.2|x86_64||21bcc0d89b61438f8cc463a655f0fb61|8d42066bb95b26dac4a7af2e66d2ea4717ab3a12a7e471990e0d9f4dad017d70|
# 2026-01-05 22:35:18 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libmpfr6|4.2.2-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|bb0f3286f58183faaf308d7a6987d27b8e65caf4de984dd9c44afa12b2162b54|
# 2026-01-05 22:35:18 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libgdbm_compat4|1.26-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|96ce6ee2e366dd6844bfba2474815f546cab81b1779b33a51e5c00d0c1d13aee|
# 2026-01-05 22:35:18 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libstdc++6|15.2.1+git10392-2.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|93f6442b44e671769b710365e5d6ab8a82a92dc3226320a206b55000cd7dbcbe|
# 2026-01-05 22:35:18 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libp11-kit0|0.25.10-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|e2138a02edf001807df69e4ef6c2c6be67f66ca4191365ea4347f403daeb2685|
# 2026-01-05 22:35:18 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libmetalink3|0.1.3-5.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|f54f097537d38dcf628ab2b1d9dd553d4a116eb181be35f5c5a64b0ba73e68e9|
# 2026-01-05 22:35:18 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libblkid1|2.41.2-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|38c88aa8da817de6cc34e9a4533cc2ad5b6e3934ca232e3c5d7be87539999e59|
# 2026-01-05 22:35:18 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|perl-base|5.42.0-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|989411efdbbddc1b8917a53e35d3a4288f5a06cb5ce52ee9538f9f0bfc021818|
# 2026-01-05 22:35:18 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libudev1|257.9-4.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|66ab0240539db51e6066288ef02654a177900eb8f10347654fed321f08461cf2|
# 2026-01-05 22:35:18 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libsystemd0|257.9-4.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|90525a6143fa53bb530913580a7a4c0f3df889a258ab0865fa4ae0e41b296cbc|
# 2026-01-05 22:35:18 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|zip|3.0-24.3|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|7a566b7be903e2850fbd8db765d1be05ea65af403375846d288dae9c3f5e85c5|
# 2026-01-05 22:35:18 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libzio1|1.09-1.4|x86_64||21bcc0d89b61438f8cc463a655f0fb61|779899bf0895669e04e727ad5aed8bcf298974192f9d6dcc323170a13ebdb71d|
# 2026-01-05 22:35:18 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libbrotlidec1|1.2.0-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|c1ee3f5f1ae19f6d9cec0f6320376b984565b9aafbc3434ac6da80c5041208c7|
# 2026-01-05 22:35:18 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|alts|1.2+31.da24cd4-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|3c593c06c44691f169fd91ea522f3b8b00ef9239a1f078467f07dacace7b3aba|
# 2026-01-05 22:35:18 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|permctl|1699_20251217-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|b7bc568f3fa686f75a090345da41db1a79e98a18faf6be06f0af1ce1b3de252f|
# 2026-01-05 22:35:18 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libaugeas0|1.14.1-2.2|x86_64||21bcc0d89b61438f8cc463a655f0fb61|a5b7dc413d2b4f639195bb19ca7a1e1ad00abcd6cd39655e19b97ad2dc862d0d|
# 2026-01-05 22:35:18 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libbpf1|1.6.2-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|47f242f5778bace1be6ecbd627cff513e8ded27d36f118ff56e55616dd573bc1|
# 2026-01-05 22:35:18 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libpsl5|0.21.5-1.5|x86_64||21bcc0d89b61438f8cc463a655f0fb61|b8841c431ec2fb8ec573e1cb4d821d4f85f49cdd61daf3672810e459590bebf4|
# 2026-01-05 22:35:18 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|sed|4.9-2.8|x86_64||21bcc0d89b61438f8cc463a655f0fb61|3d7b162170f07ac86b760287c16d3378887d99a57a7fad266a7ab363f9e8646d|
# 2026-01-05 22:35:18 libsubid5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libsubid5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libsubid5|4.18.0-3.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|dc02c292b772d79d56901b2d39119237c92017218fa05cfa03f368fd86e71fad|
# 2026-01-05 22:35:18 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libsemanage2|3.9-2.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|23ec8fe95fdb871ba6be441c90fba1ab20dba5ac638a8ad86e9bdd158bb36ce2|
# 2026-01-05 22:35:18 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|findutils|4.10.0-2.2|x86_64||21bcc0d89b61438f8cc463a655f0fb61|c668978f361124cd6b08192b14c06793b0ab928778cd661f67a6a05770293896|
# 2026-01-05 22:35:18 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libgobject-2_0-0|2.86.3-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|b6d9ca36952df27729562cb21d2cdc704d41978e02f6122c575379624b792998|
# 2026-01-05 22:35:18 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libgmodule-2_0-0|2.86.3-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|344f5f3d5caf60295cc0f73b9216bfb9cc393e4562f2711506f7123e903e4736|
# 2026-01-05 22:35:18 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libcares2|1.34.5-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|1e67cdc24659dbc4ade20c5e918d5c2df9b0d5f0dbdbb7c61c0e274906d15575|
# 2026-01-05 22:35:18 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libreadline8|8.3.3-2.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|e9013851b65aef51bb0bc9393c307afc232a48c95523c38d44b4e3764745dcd7|
# 2026-01-05 22:35:18 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libedit0|20250104.3.1-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|4626b57b7d35f2c17182b8733edf890f84e7e754653e308d93b5b987962d1c56|
# 2026-01-05 22:35:18 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libdialog15|1.3-13.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|964931e6c57969c6dfe812dc6927a4c420d705696d8d330c7f1dff185353755f|
# 2026-01-05 22:35:18 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|joe|4.6-3.4|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|9d1b083dc414d492d468fe9e7d5f6ce12d33d519d6f9e290e46de62599ee291d|
# 2026-01-05 22:35:18 libyui-ncurses16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libyui-ncurses16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libyui-ncurses16|4.7.6-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|d47c8f0d30f4387f93f5217db9adc4e6c9e8a1a5c49d958713dd5b984e5d173e|
# 2026-01-05 22:35:18 libyui16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libyui16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libyui16|4.7.6-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|0a5e10d868c0460b3ba17820abfa05eee275ab25dea2d1beb2760c71533546d2|
# 2026-01-05 22:35:18 libyaml-cpp0_8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libyaml-cpp0_8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libyaml-cpp0_8|0.8.0-4.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|5b90ca0da5d091a3aff241ddf4f8a05e57d86929131d40d26bb4cdb4d1c05fd8|
# 2026-01-05 22:35:18 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libsigc-2_0-0|2.12.1-2.6|x86_64||21bcc0d89b61438f8cc463a655f0fb61|48c1b182cb8af79fb923733ee555c1992fa23eb9ec96ac560ae45bd69ab9af1c|
# 2026-01-05 22:35:18 libboost_thread1_90_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libboost_thread1_90_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libboost_thread1_90_0|1.90.0-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|fb6311afa32c6036740239e28dd630c6a9b9c46d90d7ffbd646e4dad07f241e2|
# 2026-01-05 22:35:18 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|p11-kit|0.25.10-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|13115d6d1d916386c26a3a9e652bb2928d16c7e20d35231bb9fe5685458f0499|
# 2026-01-05 22:35:18 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|p11-kit-tools|0.25.10-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|5e8f20e2ef6b58d6e28830e681007cfdc7c057b35085df05766f7a332aa7dcbf|
# 2026-01-05 22:35:18 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libmount1|2.41.2-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|54393b4d52216dbe46f64156940c18629623bbc6072927e144ac5547dd684924|
# 2026-01-05 22:35:18 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:18|install|libfdisk1|2.41.2-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|11a03055a150ec07b5b92e523e76785e9e851b66699d1a32237a5d08ad55f6ad|
# 2026-01-05 22:35:19 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:19|install|perl|5.42.0-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|286d95888ed2378c4dd2fcfc95fbc74e34f22a0ad3e964d226035d48f2996d55|
# 2026-01-05 22:35:19 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:19|install|libusb-1_0-0|1.0.29-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|c223312d16d27d1a92624a69472e34d83610c16154da357f5a75115e2d123ceb|
# 2026-01-05 22:35:19 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:19|install|libhidapi-hidraw0|0.14.0-1.5|x86_64||21bcc0d89b61438f8cc463a655f0fb61|ff0b73146fd99ac245c1e684c895faa28ae37a287d507033da62e45715172391|
# 2026-01-05 22:35:19 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:19|install|libwtmpdb0|0.75.0+git20251130.0d8fe7a-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|56e5589e82fcc59115b390bf4d0bd199617ce3edd3eefc8a35b4ad41bd1aed87|
# 2026-01-05 22:35:19 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:19|install|libproc2-1|4.0.5-2.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|f9fe6132aeca01a7fbe3075809c1007858dd942fee7c68471e854f4188c6ca3d|
# 2026-01-05 22:35:19 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:19|install|bash|5.3.9-5.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|e52b875b63006051eb46beed3e832743c280b5d89377856f711bb69b355052fb|
# 2026-01-05 22:35:19 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:19|install|bash-sh|5.3.9-5.1|noarch||21bcc0d89b61438f8cc463a655f0fb61|243f553ca004964717112daca651cbdf8ad19de5926b305e00b5d481b66771b2|
# 2026-01-05 22:35:19 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:19|install|coreutils|9.9-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|bae9a3a637fb0adfa06701236eba82423647740c0107bb6a2e0c5abe6d1cba02|
# 2026-01-05 22:35:19 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:19|install|dialog|1.3-13.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|5e509728c335aa8fb5821acfe74e1d762053abf9ef2ecadaa278b236be79fed0|
# 2026-01-05 22:35:19 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:19|install|procps|4.0.5-2.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|a3d7d16a19f69dcc5c98626779539f736f95f54aa6ee7b54142c55f3b230a955|
# 2026-01-05 22:35:19 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:19|install|rpm-config-SUSE|20250904-1.1|noarch||21bcc0d89b61438f8cc463a655f0fb61|0ae8665800564d01c0a52f39ff1897ae5efb4b5e311022246549f1ec7e33720e|
# 2026-01-05 22:35:19 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/services ...
# 
2026-01-05 22:35:19|install|rpm|4.20.1-6.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|cef2b1da4109c02184cb4fe4d3f54567bf0500aaf169199b78ffcd8a69681223|
# 2026-01-05 22:35:19 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:19|install|libsolv1|0.7.34-1.4|x86_64||21bcc0d89b61438f8cc463a655f0fb61|36b8a9ed8402374e83cdb59e099a453dd93c8d4ac9166ebab6b531ac119110d7|
# 2026-01-05 22:35:19 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:19|install|cnf|0.9.0~0-1.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|733775e5366aec079ea8f770b8b9d2c1aa23508a0832054a9c022ad599e7ab27|
# 2026-01-05 22:35:19 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:19|install|xz|5.8.1-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|2cbf5340ea8f76db2927c4147d869f61cde85a3a9defee02613282613d2b9164|
# 2026-01-05 22:35:19 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:19|install|vim|9.1.2050-1.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|703a53bee16c74f6f10e7b6390acf37c780251178299598e7ee137685d9f0892|
# 2026-01-05 22:35:19 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:19|install|systemd-presets-common-SUSE|15-45.1|noarch||21bcc0d89b61438f8cc463a655f0fb61|ccb9a8d2ddf5eaf5e90fa8d3e09a3294ec3ea7050423011446538c7e2f622cce|
# 2026-01-05 22:35:19 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:19|install|systemd-default-settings-branding-openSUSE|0.10-1.3|noarch||21bcc0d89b61438f8cc463a655f0fb61|dde85429578ca7cbba92e267965e7b66e48b7dad8bb31213c1b763fc3d9da400|
# 2026-01-05 22:35:19 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:19|install|systemd-default-settings|0.10-1.3|noarch||21bcc0d89b61438f8cc463a655f0fb61|6f1b77f14f446a8ee64bffe31543e8447990556861932bd56ea31d24aded354b|
# 2026-01-05 22:35:20 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:20|install|shared-mime-info|2.4-3.5|x86_64||21bcc0d89b61438f8cc463a655f0fb61|29d08aee7a6862c9eae4ca811f9152b6fbea2a9f80c9eef31be189028f496376|
# 2026-01-05 22:35:20 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:20|install|pkgconf-pkg-config|2.5.1-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|f9aa339f12ae3b96f4f91b30d5f0f06c64655fafcb08926d478c508205e27e8a|
# 2026-01-05 22:35:20 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:20|install|pinentry|1.3.2-3.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|d579f98c0087f1f8299dfb694a614b2c5949189c8e836c06116e396306f7522d|
# 2026-01-05 22:35:20 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2026-01-05 22:35:20|install|permissions-config|1699_20251217-1.1|noarch||21bcc0d89b61438f8cc463a655f0fb61|8f278949b29afbe0872f79ac7b8a75918beefa199ee552e1bf68a39fec54c325|
# 2026-01-05 22:35:20 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:20|install|patterns-wsl-tmpfiles|20240327-1.3|noarch|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|cf6b2f8ad74615234ef8ca0f523caeec4020b01ea18110ad9cde976517602e51|
# 2026-01-05 22:35:20 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:20|install|openSUSE-build-key|1.0-61.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|2884d039d09562427b5301ba97bf590fbd36568e1549e1231dca928ce1cd6682|
# 2026-01-05 22:35:20 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:20|install|login_defs|4.18.0-3.1|noarch||21bcc0d89b61438f8cc463a655f0fb61|c5908760fae551f1b38c51fc86bfd69dab3e678a82d5199ce2eb3c61414119a6|
# 2026-01-05 22:35:20 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:20|install|libssh-config|0.11.3-1.1|noarch||21bcc0d89b61438f8cc463a655f0fb61|62d4a59e6743c222f25079adb89814210496378df9b195bee762e408a38a63b7|
# 2026-01-05 22:35:20 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:20|install|libsolv-tools-base|0.7.34-1.4|x86_64||21bcc0d89b61438f8cc463a655f0fb61|8ffb834f225738ba72a342a0c30f5972c4f79e43a4933df99743068f11a1a2f1|
# 2026-01-05 22:35:20 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:20|install|less|685-1.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|451ea9be30a4cbb7cb92d549911f0d255599e1e3cf95e451c136d3f801ce5d25|
# 2026-01-05 22:35:20 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:20|install|iproute2|6.18-1.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|b2a8d011328fb11d7e09ac959dc10a729a125843cba4db1ca711d59cd488ad97|
# 2026-01-05 22:35:20 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:20|install|groff|1.23.0-4.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|378efcd2831c3a57ec4071f1d7169b9b536db0a1d53da0ffce9660f1a7977064|
# 2026-01-05 22:35:20 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:20|install|grep|3.12-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|1e8689ff8dbc338170486de69275caa00150a9c55e9c6cef0416402bca2ce1cb|
# 2026-01-05 22:35:20 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:20|install|gawk|5.3.2-1.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|96a0a90d80ed649e1a261fece26331c1f6bfdba4b909e82edc40883b50c6feaf|
# 2026-01-05 22:35:20 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:20|install|cracklib|2.9.11-1.6|x86_64||21bcc0d89b61438f8cc463a655f0fb61|88e112b17a2803691daa5d6f00ef41d398a1c04535922c33e485753388ecd55b|
# 2026-01-05 22:35:20 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:20|install|libcrack2|2.9.11-1.6|x86_64||21bcc0d89b61438f8cc463a655f0fb61|61c931e9e5537ae1f51b704eca9ffc902b75456317655a09e95a33468c7f54dd|
# 2026-01-05 22:35:20 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:20|install|cpio|2.15-6.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|f7354ed99d3e5a194aca7ecb21d510c5040125b69cf5d61f91dadfb631639904|
# 2026-01-05 22:35:20 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:20|install|ca-certificates|2+git20251006.0b604c2-1.1|noarch|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|c8a54965e11a96c3851b4772a94b692bed98bf56fca4f976079077d6fbfa4301|
# 2026-01-05 22:35:21 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:21|install|ca-certificates-mozilla|2.74-4.1|noarch|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|9e2313e935e79df8108b5188488cd3d03618284528a24f16b396563fcc553b20|
# 2026-01-05 22:35:21 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:21|install|bzip2|1.0.8-5.12|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|981d106143ee67a1b7d2f6f7aa2d77b7ddb2ab44497726b0ad6efbb8d24920f3|
# 2026-01-05 22:35:21 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:21|install|systemd-presets-branding-openSUSE|12.2-28.1|noarch||21bcc0d89b61438f8cc463a655f0fb61|1ab626a03d4615b234e6c05efb074a798bef67beb1b696824b4a7537c600db8a|
# 2026-01-05 22:35:21 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:21|install|gio-branding-openSUSE|42.1-4.5|noarch||21bcc0d89b61438f8cc463a655f0fb61|2563864eafc5fdde5b79a156c053786f08f89b88f0f4bde7e4562ab57e81287a|
# 2026-01-05 22:35:21 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:21|install|libgio-2_0-0|2.86.3-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|8075fb239f4b1e1942821832da29ac0913ade748fedfa3e508044c19dbdd5e6b|
# 2026-01-05 22:35:21 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# No schema files found: doing nothing.
# 
2026-01-05 22:35:21|install|glib2-tools|2.86.3-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|d801c7fcb13d7857487f38f98a5125760eda2d414228b0a681205b4c78c2b211|
# 2026-01-05 22:35:21 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:21|install|gpg2|2.5.16-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|d44fbf893cc2d8be7d368a89e421137074eb856656a02ce4e9b2d5023495a6c5|
# 2026-01-05 22:35:21 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:21|install|permissions|1699_20251217-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|defbf12d0be2a5190006bd001323077e3b5ca6f2fbd96210773d2071979df2fd|
# 2026-01-05 22:35:21 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:21|install|libopenssl3|3.5.3-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|7e160557a80ad92917f1aec396b8589074ce564fa06b13e31b73e4183ab0a557|
# 2026-01-05 22:35:21 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:21|install|libgpgme45|2.0.1-2.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|4f9a6516082b269c835cdd0a311af5b4fa5bc0dbb3717cd6b913a8b0f7cd87ae|
# 2026-01-05 22:35:21 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:21|install|pam|1.7.1-6.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|16185b362bca2baeab4e79687fbbaa09801e215ba466635b4851bc3185a07c0f|
# 2026-01-05 22:35:21 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw=p". (missing capabilities)
# 
2026-01-05 22:35:21|install|iputils|20250605-1.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|e26efa0cb7ae276fe68b63f3768fc6bf27ef5286d88148570c8b3c0d23fd2aba|
# 2026-01-05 22:35:21 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:21|install|openssh-common|10.2p1-2.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|1beeb2dc4c0c955a7a3c065068b7efc2860b8a87cad2146e77c7a7ed01c573b5|
# 2026-01-05 22:35:21 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:21|install|libzck1|1.5.3-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|956be07f5e606a88823651b79ed0dd367018519638b916183eaec8e64e8c7afe|
# 2026-01-05 22:35:21 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:21|install|libldap2|2.6.10-1.2|x86_64||21bcc0d89b61438f8cc463a655f0fb61|58376003f2fbac5102791ea043b6adf7687fa92fabd897a4e8041ccf68458f0e|
# 2026-01-05 22:35:21 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:21|install|libfido2-1|1.16.0-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|28b05ae329b8051b85072c92aa1dc0069fe034d4243227bbcbee4669666a739b|
# 2026-01-05 22:35:21 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:21|install|krb5|1.22.1-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|417bfac6913fd38998038d0c31321d03eb285783afa2a6dd58396c7057a1b53e|
# 2026-01-05 22:35:21 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:21|install|util-linux|2.41.2-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|f8093e15a12fd2af9ab7a31e9eaaefe34d9cac6bc25e1daebfabb52490e3f05b|
# 2026-01-05 22:35:21 shadow-pw-mgmt.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/shadow-pw-mgmt.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (wrong permissions 4755, missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (wrong permissions 4755, missing capabilities)
# 
2026-01-05 22:35:21|install|shadow-pw-mgmt|4.18.0-3.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|11c6037874bc61a5b6e199ec15ae6f41f87db63596bdbc24304467d10100cc94|
# 2026-01-05 22:35:21 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:21|install|shadow|4.18.0-3.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|ee0766f2e82aff47539fe9d9ffd6132c77182a1bd92b88f3b2f7fa629d898494|
# 2026-01-05 22:35:21 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:21|install|pam-extra|1.7.1-6.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|7dc16ab55fcd00bce8ed1e402214e6a04aa07b83c0bfd16d2e509a981fdd5ef1|
# 2026-01-05 22:35:22 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2026-01-05 22:35:22|install|kbd|2.7.1-2.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|7e8de3db9622e6fa8fd7cd2dcb2cdca3b48f8040d95fbd08f175dcc5db31939e|
# 2026-01-05 22:35:22 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:22|install|sudo|1.9.17p2-1.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|041de4f420228320e4a122efcda7f3b5ac6da321718a54722a84fa57add80d4f|
# 2026-01-05 22:35:22 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:22|install|openssh-clients|10.2p1-2.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|3975b936dadbcaa3ff0e1781694e7056bd63d88afb7dbd9c3edaa1132d4afe6e|
# 2026-01-05 22:35:22 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:22|install|libtirpc3|1.3.7-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|7f97ab8758ffae3343ef5eb558236960dbd9ee4aa45de3bc96fb7b93a07b24e0|
# 2026-01-05 22:35:22 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:22|install|libssh4|0.11.3-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|e00068eedfaf6a617e032d57df4707271eb1ce08266fbc470b5dc0fa7faa304f|
# 2026-01-05 22:35:22 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:22|install|sysuser-shadow|3.3-12.1|noarch||21bcc0d89b61438f8cc463a655f0fb61|72c812cb50109f44284e1cf3b67580c7d0beaa59b0736504254c8b5bb319cf09|
# 2026-01-05 22:35:22 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2026-01-05 22:35:22|install|pam-config|2.13+git.20251203-1.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|d416eb1d08c44f2ddae4dcf1423f361a7156cd62b6b30da81a6c22262d3ee2a2|
# 2026-01-05 22:35:22 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:22|install|lsof|4.99.4-3.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|8056a531c8bafaef1fb15725ce708e8785c61434924416fdaa856cdc6288d598|
# 2026-01-05 22:35:22 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:22|install|libcurl4|8.17.0-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|5195916d3478a837aada8164483b6f81a4fa1eeaaadee3f9bf48547c04cf9872|
# 2026-01-05 22:35:22 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# 
2026-01-05 22:35:22|install|system-user-nobody|20250822-2.1|noarch|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|370e6ee5b24b6a8a0559858b07261daf7f8e0f82ea8579c1b82128b3b4208332|
# 2026-01-05 22:35:22 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# /usr/sbin/usermod --expiredate 1 man
# 
2026-01-05 22:35:22|install|system-user-man|20250822-2.1|noarch||21bcc0d89b61438f8cc463a655f0fb61|c22b1eb61735dd3e3c4f010c2604a09d223e5ad7c5931e8e2c7f8487f912f886|
# 2026-01-05 22:35:22 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2026-01-05 22:35:22|install|openssh-server|10.2p1-2.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|59aa2eadcdd32ffaa28eac351be1a67298d99e0f1734ffbff6344e3a4e202c6a|
# 2026-01-05 22:35:22 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2026-01-05 22:35:22|install|dbus-1-common|1.14.10-5.1|noarch||21bcc0d89b61438f8cc463a655f0fb61|f923cf9e11f0f45eb58c316ec4a8187e7ad50c10196cd9291629a9ef52ff3754|
# 2026-01-05 22:35:22 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:22|install|libzypp|17.37.18-1.4|x86_64||21bcc0d89b61438f8cc463a655f0fb61|14f87c591d08bd29896a973b50515b636f31000325f6b296c5be318e8530565b|
# 2026-01-05 22:35:22 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:22|install|libpxbackend-1_0|0.5.12-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|b1cc3d843d43d2972100d6bab02c700c98db7a3d98e8b04de8ec53818c124855|
# 2026-01-05 22:35:22 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:22|install|man|2.13.1-2.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|d6260fdd1c1d127a3c738208ae49619f5b232c82d944efddc91fdf06a774831f|
# 2026-01-05 22:35:22 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:22|install|openssh|10.2p1-2.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|59921290b23d70999dcf57f06b8c26904ae9341d1bd28849004c87649d64e7c5|
# 2026-01-05 22:35:22 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libdbus-1-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:22|install|libdbus-1-3|1.14.10-5.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|85e2fdfeb764df988baf4ff82106cdf0d8cabe578f52abf11b424f18836a453e|
# 2026-01-05 22:35:22 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:22|install|zypper|1.14.94-1.3|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|c0bd69e4b5b8fef4896e65e8d4793a1580af65b7cf8e62c74ab72c90cbd29d0e|
# 2026-01-05 22:35:22 libyui-ncurses-pkg16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libyui-ncurses-pkg16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:22|install|libyui-ncurses-pkg16|4.7.6-1.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|bfe461b91338ec07280661253505b98d02c058e2ccfb696a96d79dd319c3b47a|
# 2026-01-05 22:35:22 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:22|install|libproxy1|0.5.12-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|eceb7457d821e6b272b77ae0ba1a90f2c370d2ae900b8fd4bf513ef01da0f96b|
# 2026-01-05 22:35:22 dbus-1-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/dbus-1-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:22|install|dbus-1-tools|1.14.10-5.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|6fb51efdfa605251970d4ce4fd133c352f95781d4b6f62e8435d76361c13da55|
# 2026-01-05 22:35:22 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:22|install|openSUSE-repos-Tumbleweed|20250728.9adc675-1.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|4610c3811899080d9a477d5a52b6368da7205539da331a442d526dd119dd633d|
# 2026-01-05 22:35:22 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:22|install|wget|1.25.0-2.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|c135c64aa8d3fbb0dcaada6d98bc4bd45a7ffd2a9b898a91500e48802a130e1b|
# 2026-01-05 22:35:22 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:22|install|openSUSE-release|20260105-3884.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|c802823a797798fee768ec275e4666132ed7ae0e869806d2fa09b493b2dc48c8|
# 2026-01-05 22:35:22 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:22|install|patterns-base-minimal_base|20241218-22.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|ca9d1a3341c500f903e5e05ece749d0aeb4b3ecfa646f3a08194c280965f5880|
# 2026-01-05 22:35:22 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/proxy ...
# 
2026-01-05 22:35:22|install|aaa_base|84.87+git20251111.509a363-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|4bd2520a0e07dbf7bbcbfc76d840f33f06d82636c4153d80dba6d4959c05a2cc|
# 2026-01-05 22:35:22 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2026-01-05 22:35:22|install|aaa_base-extras|84.87+git20251111.509a363-1.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|b9c40570fc34db4e3f0fa1685cf9df637c1ef0ba0b5670cd3f274ad9ac195598|
# 2026-01-05 22:35:22 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/dbus-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:22|install|dbus-1|1.14.10-5.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|4be1c34c471cba5370091f89ab1d01a747d641f5934d6678e8ec0353038095cd|
# 2026-01-05 22:35:23 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Running in chroot, ignoring command 'daemon-reexec'
# 
2026-01-05 22:35:23|install|systemd|257.9-4.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|1fb1fd0dfb39852eb0cf03e551508fa1438218c390b9b87ce76115219eac630a|
# 2026-01-05 22:35:23 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2026-01-05 22:35:23|install|dbus-broker|37-1.1|x86_64||21bcc0d89b61438f8cc463a655f0fb61|17395ece2f3c6fd64af466d0dc71e77edc08b2b38bb1b039203fbf54830e3915|
# 2026-01-05 22:35:23 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:23|install|aaa_base-wsl|84.87+git20251111.509a363-1.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|fe88244c86e661a98122dc322fd78456d7ad863a0d75a751d19666d1e1ad63aa|
# 2026-01-05 22:35:23 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:23|install|screen|4.9.1-5.1|x86_64|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|3da684fc1eda98464cb708aa24b9e9ddbced29ce6b2e88c8e49a8f7ddb7158a9|
# 2026-01-05 22:35:23 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:23|install|live-langset-data|3.0-1.3|noarch||21bcc0d89b61438f8cc463a655f0fb61|1829ab2db1d8cf7528387d68228c74d695bf086e969cee654c091e8fe4673ad5|
# 2026-01-05 22:35:23 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/21bcc0d89b61438f8cc463a655f0fb61/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-01-05 22:35:23|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.1|noarch|root@h02-ch2a|21bcc0d89b61438f8cc463a655f0fb61|83af72eeb15d8426f5f680fa110c6b52ea8a4712d9ca96a0559b5caefeae35da|
# 2026-01-05 22:35:23 %posttrans(filesystem-84.87-19.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:23 %posttrans(coreutils-9.9-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:23 %posttrans(rpm-4.20.1-6.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:23 %posttrans(systemd-presets-common-SUSE-15-45.1.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:23 %posttrans(login_defs-4.18.0-3.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:23 %posttrans(libssh-config-0.11.3-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:23 %posttrans(ca-certificates-mozilla-2.74-4.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:24 %posttrans(systemd-presets-branding-openSUSE-12.2-28.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:24 %posttrans(pam-1.7.1-6.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:24 %posttrans(krb5-1.22.1-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:24 %posttrans(util-linux-2.41.2-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:24 %posttrans(shadow-4.18.0-3.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:24 %posttrans(kbd-2.7.1-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:24 %posttrans(sudo-1.9.17p2-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:24 %posttrans(openssh-clients-10.2p1-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:24 %posttrans(pam-config-2.13+git.20251203-1.1.x86_64) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:24 %posttrans(openssh-server-10.2p1-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:24 %posttrans(libzypp-17.37.18-1.4.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:24 %posttrans(man-2.13.1-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:24 %posttrans(zypper-1.14.94-1.3.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:24 %posttrans(openSUSE-repos-Tumbleweed-20250728.9adc675-1.1.x86_64) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2026-01-05 22:35:24|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/tumbleweed/repo/oss|
2026-01-05 22:35:24|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/debug/tumbleweed/repo/oss|
2026-01-05 22:35:24|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/source/tumbleweed/repo/oss|
2026-01-05 22:35:24|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/tumbleweed/repo/non-oss|
2026-01-05 22:35:24|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2026-01-05 22:35:24|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:24 %posttrans(screen-4.9.1-5.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:24 %transfiletriggerin(man-2.13.1-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-01-05 22:35:24 %transfiletriggerin(systemd-257.9-4.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
